[Cubicweb] cubicweb for python 2.7 in Windows XP

Sylvain Thénault sylvain.thenault at logilab.fr
Thu Mar 15 14:19:04 CET 2012


On 15 mars 07:12, Elim Qiu wrote:
> I'm using python2.7 on XP. Followed cubicweb install guide
> http://docs.cubicweb.org/admin/setup-windows.html#setupwindowsenv
> since there is no rql windows installer for python27, my build reports
> errors, I don't know how to move on.

you should be able to run cubicweb without gecode enabled rql, it should 
then fallback to logilab.constraint package.

Simply put the rql package (the rql directory containing the __init__.py)
into your python path, that should be enough.

-- 
Sylvain Thénault, LOGILAB, Paris (01.45.32.03.12) - Toulouse (09.54.03.55.76)
Formations Python, Debian, Méth. Agiles: http://www.logilab.fr/formations
Développement logiciel sur mesure:       http://www.logilab.fr/services
CubicWeb, the semantic web framework:    http://www.cubicweb.org



More information about the Cubicweb mailing list